/*
*
Theme Name: SpeedySep
Author: Cybersourcepk
Author URI: https://www.cybersourcepk.com
Description: custom theme designed for speedysep.
Version: 1.0
Text Domain: speedy
*
*/
@font-face {
    font-family: franklin_ghothic_med;
    src: url(css/fonts/Franklin-Gothic-Medium-Regular.ttf);
}
@font-face {
    font-family: callunaSemibold;
    src: url(css/fonts/Calluna-Semibold.otf);
}
@font-face {
    font-family: QuestaSansRegular;
    src: url(css/fonts/FontsFree-Net-2-QuestaSansRegular.ttf);
}


@font-face {
    font-family: 'Gotham-Medium';
    src: url('css/fonts/Gotham-Medium.eot');
    src: url('css/fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
        url('css/fonts/Gotham-Medium.woff2') format('woff2'),
        url('css/fonts/Gotham-Medium.woff') format('woff'),
        url('css/fonts/Gotham-Medium.ttf') format('truetype'),
        url('css/fonts/Gotham-Medium.svg#Gotham-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham-Bold';
    src: url('css/fonts/Gotham-Bold.eot');
    src: url('css/fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
        url('css/fonts/Gotham-Bold.woff2') format('woff2'),
        url('css/fonts/Gotham-Bold.woff') format('woff'),
        url('css/fonts/Gotham-Bold.ttf') format('truetype'),
        url('css/fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham Book';
    src: url('css/fonts/Gotham-Book.eot');
    src: url('css/fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),
        url('css/fonts/Gotham-Book.woff2') format('woff2'),
        url('css/fonts/Gotham-Book.woff') format('woff'),
        url('css/fonts/Gotham-Book.ttf') format('truetype'),
        url('css/fonts/Gotham-Book.svg#Gotham-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}


.front-page-header{
	background:#000;
	font-family: franklin_ghothic_med;
}
.logo-left{
	float:left;
    padding: 3px;
    border-radius: 3px;
    font-weight: bold;
    margin: 5px 0px;
	font-size: 17px;
    text-align: center;
}

.logo-left img{
	width:auto;
	height:21px;
}

.logo-right{
	float:right;
	padding: 3px;
    border-radius: 3px;
    font-weight: bold;
    margin: 5px 0px;
	font-size: 17px;
    text-align: center;
}

.front-contents h4{
	font-size: 30px !important;
    color: #000000;
}

.front-contents a:hover{
	text-decoration:none;
}

.contents-inner{
	    padding: 35% 0px;
}

.front-contents a .contents-inner:hover{
	background:#f0f8ff;
}

.front-page-footer{
	    background: #000000;
		color: #fff;
		font-family:franklin_ghothic_med;
		font-size:12px;
		width: 100%;
		bottom: 0;
}

.front-page-footer .nav.navbar-nav{
	float:right;
}

.front-page-footer .nav li a:hover{
	background:none;
}

.front-page-footer a{
	padding:2px 5px !important;
}

.copyright-text{
	padding:4px 5px !important;
}

.footer-contents-left{
	border-right:1px solid #fff;
}

.front-page-footer a{
	color:#fff;
}


.front-page-footer a:hover, .front-page-footer a:active, .front-page-footer a:focus{
	color:#fff;
	text-decoration:none;
}

body a:hover, body a:focus, body a:active{
	text-decoration:none !important;
}

.home-btn{
	position: fixed;
    top: 0;
	left:0;
	z-index:55;
}

.home-btn img{
	width:80px;
}

.sidebar-menu-right{
	/*position: fixed;
    top: 80px;
    z-index: 0; */
    display: block;
    width: 85%; 
    /*height: 100%; */
    padding: 0 1.3%;
    /* background: 0 0; */
    right: 0;
    text-align: center;
    font-size: 20px;
}

.sidebar-menu-right ul li a{
	color: #00c7fc;
    font-family: franklin_ghothic_med;
    border-radius: 5px;
    padding: 3px 10px;
    margin: 7px 0px;
    font-size: 16px;
	
}
.sidebar-menu-right .vectorizing{
	 font-family: franklin_ghothic_med;
	 padding:10px 15px;
	 color:#5d5d5d;
}
.sidebar-menu-right a:hover, .sidebar-menu-right a:focus, .sidebar-menu-right a:active{
	background: #00c7fc !important;
	color:#fff;
}

.sidebar-menu-right a.active{
	background: #00c7fc;
    color: #fff;
    font-weight: 100;
}

.vect-top{
	background:#f1f3f6;
	background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
}


.contactform h1 {
    padding-left: 42px !important;
}
.formsend input{
    
    float:none !important;
}

.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.play-btn{
	height: 100%;
    /* text-align: center; */
	margin-top:118px;
}

.play-btn img{
	width:80px;
}

.vect-top .container, .vect-top .row, .vect-top .col-sm-8{
	height:100%;
}

.vect-top .container, .vect-top .row, .vect-top .col-sm-7{
	height:100%;
}

.vect-sec{
	/* min-height:610px; */
	outline:0;
}

.vect-top{
	/* height:610px; */
}

.vect-top h2{
	text-transform: uppercase;
    font-size: 36px;
    font-weight: 600;
	font-family:inherit !important;
}

.vect-manual-vect{
	padding: 100px 0px;
	outline:0;
}

p{
	color: #5d5d5d;
    font-size: 16pt;
    font-family: arial;
}

.vect-manual-vect img{
	max-width: 148px;
    margin: 30px 0px 30px 100px;
}

.vect-features img{
	margin: 50px 0px 40px 25px;
}

.vect-customization{
	padding: 100px 0px;
}

.vect-customization img{
	/* max-width:330px; */
	margin-bottom:10px;
}

.vect-sec h2 p{
	font-size:30px;
}

.vect-formats img{
	/* max-width:260px; */
	margin: 5px 0px 45px 10px;
}

.vect-formats p.format_title{
	/*text-align: center;
    max-width: 400px;*/
}

.vect-faq p{
	margin-bottom:20px;
	font-size:16px;
}

.vect-features, .vect-formats, .vect-pricing{
	padding-top:45px;
}

.vect-order-now a{
	background: #00c7fc;
    color: #fff;
    padding: 10px 20px;
    border-radius: 5px;
    font-size: 25px;
	font-family:franklin_ghothic_med;
}

.vect-order-now{
	text-align:center;
	padding:20px 0px;
}

.loggedin-order-now{
	padding:120px 0px;
}

.vect-order-now a:hover, .vect-order-now a:focus, .vect-order-now a:active{
	color:#fff;
}

.vect-order-now p{
	font-family:franklin_ghothic_med;
	font-size:17px;
    margin-bottom: 18px;
}

.vect-pricing table{
	width:100%;
	text-align:center;
}

.vect-pricing table thead{
	background: #f7f7f7;
}

.vect-pricing table tbody tr.odd{
	background: #f7f7f7;
}

.vect-pricing table tbody tr td, .vect-pricing table thead tr th{
	border: 1px solid #e7e7e7;
}

.vect-pricing table thead tr th{
	text-align:center;
}

.vect-pricing table tr td .plan-price{
	font-size:35px;
	font-family:franklin_ghothic_med;
	display: block;
	margin-top: 30px;
}
.vect-pricing tr td a{
	display: block;
    background: #00c7fc;
    color: #fff;
    padding: 7px 0px;
    border-radius: 100px;
	font-family:franklin_ghothic_med;
	width: 100px;
    margin: 10px auto;
}

.vect-pricing{
	font-family:franklin_ghothic_med;
}

.fa-check{
	color:#7eaf2e;
}
.fa-times{
	color:#ff0404;
}

.vect-pricing table tr.details td h3{
	font-size:15px;
	margin: 5px 0px 0px;
}

.vect-pricing table tr.details td p{
	font-size:10px;
	line-height: 1.3;
}

.table-desc{
	text-align: right;
    font-size: 14px;
	font-family:franklin_ghothic_med;
}

.logo-right a{
	color:#2d353a !important;
    text-transform: uppercase;
}

.top-footer{
	background: #00c7fc;
    padding: 50px 0px;
	color:#fff;
}
.top-footer p{
	color:#fff;
	font-family:franklin_ghothic_med;
}
.top-footer h2{
	font-family:franklin_ghothic_med;
	font-size: 39px;
}

.page-template-color-seperation .sidebar-menu-right{
	left:0;
}

.page-template-color-seperation  .home-btn{
	left:0;
}

.page-template-color-seperation  .sidebar-menu-right a.active {
    background: #fb3569;
	color:#fff;
}

.page-template-color-seperation .sidebar-menu-right ul li a {
    color: #fb3569;
}

.page-template-vectorizing .form-control{
	border-color:#00c7fc !important;
}

.page-template-vectorizing .input-group-addon{
	border-color:#00c7fc !important;
}

.page-template-color-seperation .form-control{
	border-color:#fb3569 !important;
}
.page-template-color-seperation .input-group-addon{
	border-color:#fb3569 !important;
}

.page-template-color-seperation  .sidebar-menu-right a:hover, .page-template-color-seperation  .sidebar-menu-right a:focus, .page-template-color-seperation  .sidebar-menu-right a:active {
    background: #fb3569 !important;
	color:#fff;
}

.page-template-color-seperation  .page-template-color-seperation .sidebar-menu-right ul li a {
    color: #fb3569;
}

.page-template-color-seperation  .contents-inner-color-sep{
	display: inline-block;
    /*float: right; */
}

.page-template-color-seperation .vect-manual-vect img {
    max-width: 250px;
}

.page-template-color-seperation .vect-features img {
    margin: 20px 0px 25px 0px;
	max-width: 420px;
}

.page-template-color-seperation .vect-pricing tr td a {
    background: #fb3569 !important;
}

.page-template-color-seperation .vect-order-now a {
    background: #fb3569;
}

.page-template-color-seperation .vect-faq .col-sm-8 .faqs-inner{
	display:inline-block;
	float:right;
}

.page-template-color-seperation .top-footer{
	background: #fb3569;
}

.bottom-footer{
	background: #000;
    padding: 20px 0px 15px 0px;
}

.bottom-footer a i{
	font-size: 35px;
    color: #fff;
    margin-right: 25px;
    margin-top: 6px;
}

.footer-left, .footer-right{
	display:inline-block;
}
.footer-right{	
	font-family:franklin_ghothic_med;
	float:right;
	text-align:center;
}
.front-page-footer  .footer-right{
	float:none;
}

.front-page-footer .footer-right a{
	font-size:43px;
}

.footer-right p{
	margin: 0;
    font-size: 13px;
	color:#fff;
}

.footer-right a{
	color:#fff;
	font-size:17px;
}

.footer-right a:hover, .footer-right a:focus, .footer-right a:active, .footer-right a:visited{
	color:#fff;
}

.speedy-footer-menu ul{
	padding:0;
	margin:0;
    margin-bottom: 5px;
}

.speedy-footer-menu ul li{
	display:inline-block
}

.speedy-footer-menu ul li:first-child{
	border-right: 1px solid #fff;
    padding-right: 10px;
    margin-right: 10px;
}

.registration-page{
	max-width: 450px;
    margin: auto;
    background: #00c7fc;
       padding: 50px 30px 30px 30px;
    border-radius: 10px;
	box-shadow: 10px 10px 7px grey;
}

.page-template-vectorizing .registration-page{
	background:none;
	box-shadow:none;
}

.page-template-vectorizing .registration-page .input-group .input-group-addon i {
    border: 2px solid #00c7fc;
    color: #00c7fc;
}

.page-template-vectorizing .round-checkbox-label {
    color: #00c7fc;
}

.page-template-vectorizing .round input[type="checkbox"]:checked + label {
    border-color: #00c7fc;
}

.page-template-vectorizing .round label:after {
    border-color:#00c7fc;
}

.page-template-vectorizing .registration-page button{
    color: #00c7fc;
    border: 2px solid #00c7fc;
}

.page-template-vectorizing .registration-message {
    color: #00c7fc;
}

.page-template-vectorizing .checkbox-main {
    text-align: left;
}

.page-template-vectorizing .registration-page button:hover{
    color: #00c7fccc;
}


.page-template-color-seperation .registration-page{
	background:none;
	box-shadow:none;
}

.page-template-color-seperation .registration-page .input-group .input-group-addon i {
    border: 2px solid #fb3569;
    color: #fb3569;
}

.page-template-color-seperation .round-checkbox-label {
    color: #fb3569;
}

.page-template-color-seperation .round input[type="checkbox"]:checked + label {
    border-color: #fb3569;
}

.page-template-color-seperation .round label:after {
    border-color:#fb3569;
}

.page-template-color-seperation .registration-page button{
    color: #fb3569;
    border: 2px solid #fb3569;
}

.page-template-color-seperation .registration-message {
    color: #fb3569;
}

.page-template-color-seperation .checkbox-main {
    text-align: left;
}

.page-template-color-seperation .registration-page button:hover{
    color: #fb3569cc;
}


.input-group .input-group-addon{
	background:#fff;
	padding: 0px 5px;
}

.registration-page .input-group input{
	border-left: 0;
    padding-left: 0;
    outline: 0;
}

.registration-page .input-group input:focus{
	border-color:#ccc;
}

.registration-page .input-group .form-control{
	height:43px;
}

.registration-page .input-group .input-group-addon i{
	border: 2px solid #00c7fc;
    padding: 5px;
    border-radius: 50px;
    width: 30px;
    height: 30px;
    color: #00c7fc;
}

.registration-page .input-group ::placeholder {
  color: #00c7fc;
  opacity: 1; /* Firefox */
}

.registration-page .input-group :-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #00c7fc;
}

 .registration-page .input-group ::-ms-input-placeholder { /* Microsoft Edge */
 color: #00c7fc;
}

.vect-order-now .registration-page .form-heading h2{
	color:#000;
}


.registration-page button{
	background: #fff;
    color: #00c7fc;
    border: 0;
    font-size: 25px;
    padding: 5px 40px;
	font-family:franklin_ghothic_med;
}

.page-template-vectorizing .modal .registration-page{
	background:#00c7fc;
}

.page-template-vectorizing  .modal .round-checkbox-label{
	color:#fff;
}

.page-template-vectorizing .modal .registration-message{
	color:#fff;	
}

.page-template-color-seperation .modal .registration-page{
	background:#fb3569;
}

.page-template-color-seperation  .modal .round-checkbox-label{
	color:#fff;
}

.page-template-color-seperation .modal .registration-message{
	color:#fff;	
}

.registration-page button:hover, .registration-page button:focus, .registration-page button:active, .registration-page button:visited {
	background: #fff;
    color: #00c7fc;
}

.after-login{ display:none; }

.after-login .formsend{  margin-bottom: 10px; text-align: center; }
.after-login .formsend input{ float:none;}

.popform .formsend input[type="submit"]{ float:none; text-align:center;}

.popform .formsend.btn-pop{ text-align:center; }


.registration-page .form-heading{
	color:#fff;
	font-family:franklin_ghothic_med;
}

.registration-page .form-heading h2{
	margin: 25px 0px;
	margin-top:0px;
}

.registration-page .input-group{
	 margin-bottom: 22px;
}

.round {
  position: relative;
  display:inline-block;
}

.round label {
      background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 50%;
    cursor: pointer;
    height: 20px;
    left: 0;
    position: absolute;
    top: 0;
    width: 20px;
}

.round label:after {
     border: 2px solid #6bc43c;
    border-top: none;
    border-right: none;
    content: "";
    height: 6px;
    left: 4px;
    opacity: 0;
    position: absolute;
    top: 5px;
    transform: rotate(-45deg);
    width: 10px;
}

.round input[type="checkbox"] {
  visibility: hidden;
}

.round input[type="checkbox"]:checked + label {
     background-color: #ffffff;
  border-color: #00c7fc;
}

.round input[type="checkbox"]:checked + label:after {
  opacity: 1;
}

.round-first{
	 margin-right: 25px;
}

.round-checkbox-label{
	margin-left:8px;
	color:#fff;
    font-size: 12px;
}

.checkbox-main{
	margin-bottom:25px;
}
.modal-content{
	background: none !important;
    box-shadow: none !important;
    border: 0 !important;
}


.color-sepearation-popup .registration-page {
    background: #fb3569;
}

.color-sepearation-popup .registration-page button:hover {
    color: #fb3569;
}

.color-sepearation-popup .registration-page button {
    color: #fb3569;
}

.color-sepearation-popup .registration-page .input-group .input-group-addon i {
    border: 2px solid #fb3569;
    color: #fb3569;
}

.color-sepearation-popup .registration-page .round label:after {
     border: 2px solid #fb3569;
}

.color-sepearation-popup .registration-page .input-group ::placeholder {
  color: #fb3569;
  opacity: 1; /* Firefox */
}

.color-sepearation-popup  .registration-page .input-group :-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #fb3569;
}

.color-sepearation-popup  .registration-page .input-group ::-ms-input-placeholder { /* Microsoft Edge */
 color: #fb3569;
}


.page-template-color-seperation .registration-page .input-group ::placeholder {
  color: #fb3569;
  opacity: 1; /* Firefox */
}

.page-template-color-seperation  .registration-page .input-group :-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #fb3569;
}

.page-template-color-seperation  .registration-page .input-group ::-ms-input-placeholder { /* Microsoft Edge */
 color: #fb3569;
}


.page-template-color-seperation .vect-manual-vect{
	padding: 50px 0px;
}

.page-template-color-seperation .mobile-header .logo-right {
    color: #fb3569;
}

.btn-primary.disabled, .btn-primary.disabled.active, .btn-primary.disabled.focus, .btn-primary.disabled:active, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary[disabled], .btn-primary[disabled].active, .btn-primary[disabled].focus, .btn-primary[disabled]:active, .btn-primary[disabled]:focus, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary, fieldset[disabled] .btn-primary.active, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:active, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:hover{
	background-color:#fff !important;
}

.registration-message{
    font-size: 13px;
    color: #fff;
    padding-top: 15px;
    text-align: center;
}
.registration-message p{
	padding:0;
	margin:0;
	font-size:13px;
	color:#fff;
}
.registration-message p.error{
	color: #e40000;
    font-size: 13px;
    font-weight: 600;
}

.registration-message a{
	color:#fff;
	text-decoration:underline;
}

.registration-message a:hover, .registration-message a:active, .registration-message a:focus{
	color:#fff;
}

.front-innner-left, .front-innner-right{
	padding-left:0px !important;
	padding-right:0px !important;
}

.front-contents h4 {
    margin-top: 40px;
}

.mobile-header {
		display:none;
}
	
.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: #fff;
  overflow-x: hidden;
  z-index:556255;
}

.overlay-content {
  position: relative;
  top: 20%;
  width: 100%;
  text-align: center;
  margin-top: 0px;
}

.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 20px;
  color: #818181;
  display: block;
  transition: 0s;
}

.overlay a:hover, .overlay a:focus {
  color: #ffffff;
  background: #6bc43c !important;
}

.overlay a.active{
  color: #ffffff;
  background: #6bc43c !important;
}


.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}

@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
  font-size: 40px;
  top: 15px;
  right: 35px;
  }
}

.mobile-header {
	background: #000;
    position: fixed;
    width: 100%;
	z-index:5;
	top:0;
}
.mobile-header .logo-left {
    display: inline-block;
	float:none;
    padding: 10px;
}

.mobile-header .logo-right {
    background: #000;
    color: #00c7fc
}

.spacer20 {
  height: 20px;
}
.spacer35 {
  height: 35px;
}

button.close {
    opacity: 1;
    position: absolute;
    right: -10px;
    top: -10px;
    z-index: 6;
}
button.close img{
	max-width:55px;
}

#videoModal .modal-body{
	padding-top: 50px;
}

.vect-pricing.seperation .buy-now{
	/*background:#fb3569; */
}

.active-package{
	border-left:2px solid #231f20 !important;
	border-right:2px solid #231f20 !important;
}

.active-package-top{
	border-top:2px solid #231f20 !important;
}

.active-package-bottom{
	border-bottom:2px solid #231f20 !important;
}

.sep-home-buttons{
	margin-top:0px;
}


.page-template-color-seperation .overlay a.active {
    background: #fb3569 !important;
}

.speedy-header h1{
	color: #fff;
    text-transform: uppercase;
    font-size: 70px;
    padding: 140px 0px;
}

.speedy-header p{
	color: #fff;
    text-transform: uppercase;
    font-size: 70px;
}

.signup-btn{
	padding: 0px 0px 0px 7px !important;
    background: none;
    border: 1px solid #fff !important;
    text-transform: uppercase;
    color: #fff;
    font-size: 20px !important;
}

.logo-left a:hover, .logo-left a:focus, .logo-left a:active, .logo-left a:visited, .logo-right a:hover, .logo-right a:focus, .logo-right a:active, .logo-right a:visited{
	 color: #fff;
}
.signup-btn:hover, .signup-btn:focus, .signup-btn:active, .signup-btn:visited{
	 color: #fff !important;
}

.signup-btn i{
	background: #fff;
    /* padding: 0px; */
    font-size: 15px;
    padding: 8px;
    color: #000;
}

.login-btn i{
	margin-right:-1px !important;
}

.login-btn span{
    padding: 0px 10px;
}

.site-logo{
	margin: 5px 0px;
}

img{
	max-width:100%;
	height:auto;
}

.front-contents{
	margin:50px 0px;
	margin-bottom:80px;
}

.vect-contents-left{
	margin: 140px 0px;
}

.sep-contents-right{
	margin: 140px 0px;
}

.sep-contents-right{
	margin-left:60px;
}

.faq-img-div {
	text-align:center;
}

.faq-img-div img{
	max-width:250px;
}

.vect-faq{
	margin: 40px 0px;
}


.slider-contents img{
	max-width: 180px;
    margin-left: -10px;
}

.slider-btn{
	display: block !important;
    background: none;
    box-shadow: none;
    border: 2px solid #00c7fc !important;
    border-radius: 100px !important;
    color: #00c7fc;
    text-transform: uppercase;
    width: 115px;
    font-weight: 600 !important;
    margin-bottom: 20px !important;
}

.slider-btn:hover{
	background:#00c7fc;
	color:#fff !important;
}

.page-template-color-seperation .slider-btn{
	display: block !important;
    background: none;
    box-shadow: none;
    border: 2px solid #fb3569 !important;
    border-radius: 100px !important;
    color: #fb3569;
    text-transform: uppercase;
    width: 115px;
    font-weight: 600 !important;
    margin-bottom: 20px !important;
}

.page-template-color-seperation .slider-btn:hover{
	background:#fb3569;
	color:#fff !important;
}

.vect-top{
	padding-top: 100px;
    padding-bottom: 65px;
}

.contact-details a{
	color:#fff !important;
}

#wpcf7-f706-p703-o1{
    max-width: 820px;
    margin: auto;
}

#wpcf7-f706-p703-o1 input, #wpcf7-f706-p703-o1 textarea, #wpcf7-f706-p703-o1 label{
    width:100%;
}

#wpcf7-f706-p703-o1 input[type=submit]{
	width: 100px;
    background: #d15752;
    border: 0;
    color: #fff;
    margin-top: 12px;
}

.customize-img{
	margin-left:-16px;
}

.carousel-control{
	background:none !important;
	    background-image: linear-gradient(to right,rgba(0, 0, 0, 0) 0,rgba(0,0,0,.0001) 100%) !important;
}

.format-img-div{
	padding-right:10px !important;
}

.btn-left {
    display: inline-block;
}
.btn-left img{
    width: 85px;
    margin-left: -15px;
}

.btn-right{
	display: inline-block;
    float: right;
    margin-right: -15px;
}
.btn-right img{
    width: 65px;
}

.page-template-front-page .sep-home-buttons{
	border-top: 1px dotted #c1c1c1;
}

.page-template-vectorizing .sep-home-buttons, .page-template-color-seperation .sep-home-buttons{
	    background: #f1f3f6;
}

.page-template-vectorizing .btn-right img, .page-template-color-seperation .btn-right img {
    width: 55px;
}
.page-template-vectorizing .btn-left img, .page-template-color-seperation .btn-left img {
    width: 72px;
}

.vect-order-now .social-networks a{
	background:none;
	display:block;
}

.apsl-icon-block.icon-facebook{
	margin:0px;
}

.theme-4 .apsl-icon-block.icon-google{
    width: 200px;
    margin: 0;
}

.theme-4 .apsl-icon-block.icon-facebook{
	    width: 200px;
}

h2{
	font-family:callunaSemibold;
}

h2 p{
	font-family:callunaSemibold;
}

h2, .vectorizing, h3, .page-template-front-page h4{
	font-family:callunaSemibold !important;
}

p{
	font-family:QuestaSansRegular
}

.extra-format label.any-label {
    display: inline-block;
    width: 74px;
    /* height: 27px; */
    text-align: center;
    border: 1px solid #ddd;
    line-height: 50px;
    cursor: pointer;
    line-height: 2;
}
.extra-format input[type=checkbox] {
    display: none;
}

.extra-format .any-label{
	background:#a9acb1;
	color:#fff;
}

.extra-format .any-label.active {
    background:#00a652;
}

label.halftones-label{
    display: inline-block;
    width: 80px;
    text-align: center;
    border: 1px solid #ddd;
    line-height: 50px;
    cursor: pointer;
    line-height: 2;
	padding:5px;
	color:#ffffff;
	background:#a9acb1;
}

.halftones-label.active {
    background:#000000;
	color:#ffffff;
}

.halftones input[type=radio]{
		display:none;
}


label.radio-label{
    display: inline-block;
    width: 80px;
    text-align: center;
    border: 1px solid #ddd;
    line-height: 50px;
    cursor: pointer;
    line-height: 2;
	padding:5px;
	color:#ffffff;
	background:#a9acb1;
	padding-left:0px !important;
}

.radio label{
	padding-left:0px;
}

.radio-label.active {
    background:#000000;
	color:#ffffff;
}

label.packages-label{
	 width: 90px;
}

.color_type label.color_type-label{
	width: auto;
    padding: 4px 30px;
    padding-left: 30px !important;
}

.radio input[type=radio]{
		display:none;
}

#packagesModal button.close, #standardTempModal button.close, #basicModal button.close, #standardModal button.close, #premiumModal button.close {
    opacity: 1;
    position: absolute;
    right: 15px !important;
    top: 20px !important;
    z-index: 6;
    color: #fff;
    background: #000 !important;
    width: 25px;
    height: 25px;
    border-radius: 100px;
    /* font-size: 24px; */
}
#packagesModal .modal-header, #standardTempModal .modal-header, #basicModal .modal-header, #standardModal .modal-header, #premiumModal .modal-header{
     padding: 0px !important;
    border-bottom: 0px; 
}

.example-btn{
	margin-top: 18px;
    font-size: 18px;
    padding: 7px 13px;
}

.registration-message-forgot {
    font-size: 13px;
    color: #fff;
    padding-top: 15px;
    text-align: center;
}
.registration-message-forgot p {
    padding: 0;
    margin: 0;
    font-size: 13px;
    color: #fff;
}

.registration-message-forgot a {
    color: #fff;
    text-decoration: underline;
}

.standardTempBtn, .standardTempBtn:focus, .standardTempBtn:hover{
	    background: #000;
    border-radius: 0;
	color:#fff;
}

.outputTempFileDiv{
	    width: 100%;
    border: 1px solid #cccccc;
}

.outputTempFileDiv span{
	padding: 8px !important;
    padding-top: 10px;
    /* margin-top: 32px; */
    display: inline-block;
}
.outputTempFileDiv .browse{
	    padding: 8px;
		background: #000;
		float: right;
		color: #fff;
}

.output-temp-file{
	display:none !important;
}

.single .content-area, .blog .content-area, .search .content-area, .archive .content-area {
		float: left;
		margin-right: -100%;
		width: 64%;
		max-width: 660px;
}

.blog .entry-title{
	margin-top:5px;
	text-align: center;
	margin: 10px 0 30px;
}

.byline{
	margin-bottom: 10px;
    color: #999;
    font-size: 12px;
}


.blog .entry-title a, .single .entry-title a, .search .entry-title a, .archive .entry-title a{
	padding: 0;
    margin: 0;
    font-weight: 600;
    color: #464646;
    font-size: 38px;
    line-height: 38px;
    
}

.blog  a, .single a, .search a, .archive a{
    color: #111;
    
}

.posted-on a{
	margin-bottom: 10px;
    color: #999;
    font-size: 12px;
}

.blog  .post-thumbnail img{
	margin:0 0 30px;
}

.blog  .entry-content p{
	    color: #464646;
}

.blog .entry-content p{
	    font-size: 20px;
    margin-bottom: 26px;
    color: #464646;
        line-height: 1.8
}

.blog article{
	margin-bottom: 75px;
}

.blog a:hover, .single a:hover, .search a:hover, .archive a:hover{
	color:#ef3d2f;
	text-decoration:underline !important;
}

.blog  .author a, .single  .author a, .search .author a, .archive .author a{
	color:#ef3d2f;
}

.blog #secondary a, .single #secondary a, .search #secondary a, .archive #secondary a{
	color:#ef3d2f;
}

.blog #secondary a:hover, .single #secondary a:hover, .search #secondary a:hover, .archive #secondary a:hover{
	color:#000;
}

.blog #secondary h2.widget-title, .single #secondary h2.widget-title {
	    margin-bottom: 10px;
    font-size: 18px;
    font-weight: 600;
    color: #111;
    
}

.single .entry-content{
	margin-top:20px;
}

.single  p{
	font-size: 20px;
    line-height: 1.8;
    margin: 0 0 10px;
    color: #38464e;
    font-family: "Proxima Nova", "Helvetica Neue", Arial;
}

.modal-content  p{
	font-size: 18px;
    line-height: 16px;
    margin: 0 0 0px;
    color: #fff;
}

.single .post-thumbnail{
	margin-top:20px;
}

#secondary{
	background: #f1f1f1;
    padding: 25px;
}

a.more-link{
	display: inline-block;
    padding: 4px 14px;
    margin: 0px 0 0;
    border-radius: 4px;
    background-color: #3B4950;
    color: #fff;
    font-weight: 600;
    font-size: 12px;
}

a.more-link:hover{
	color:#fff;
}

#secondary ul{
	padding-left:0px;
}

#secondary ul li{
	list-style-type:none;
}

.search-submit:before {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-family: "Genericons";
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1;
	speak: none;
	text-align: center;
	text-decoration: inherit;
	text-transform: none;
	vertical-align: top;
}

.search-submit:before {
	content: "\f400";
	font-size: 24px;
	left: 2px;
	line-height: 42px;
	position: relative;
	width: 40px;
}

.search-submit {
	bottom: 0;
	overflow: hidden;
	padding: 0;
	right: 0;
	top: 0;
	width: 42px;
	    background: #23282d;
    color: #fff;
    border-color: #000;
}

.nav-links{
	padding: 30px 0px;
}

.nav-previous, .nav-next{
	display: inline-block;
    background: #23282d;
}

.nav-next{
	float:right;
}

.nav-previous a, .nav-next a{
	color: #fff;
    padding: 10px;
}

.nav-previous a:hover, .nav-next a:hover{
	color: #ffffffe0;
}

.admin-message-box{
	min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #F0F4F9;
    border: 1px solid #B9C5CC;
    border-radius: 3px;
}

.admin-message-box h4{
	font-size: 16px;
    font-weight: 600;
}

.page-template-user-dashboard .content-area {
    margin-right: 0;
    width: 100%;
}

.admin-message-box button{
	background: #000;
    border-color: #000 !important;
    padding: 5px 15px !important;
    text-transform: capitalize;
}

.front-page-footer ul li a{
	color:#fff;
}


.front-page-footer ul li a:hover{
	color:#fff;
}

ul.next-three-posts{
	padding: 0;
}

.next-three-posts li{
	list-style-type: none;
    background-color: #00000073;
    height: 185px;
    color: #fff;
    background-blend-mode: overlay;
    /* vertical-align: bottom; */
    text-align: center;
}

.next-posts-inner{
	    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.next-posts-inner h5{
	text-transform: capitalize;
    font-weight: 600;
}

.next-posts-inner h3{
	    font-size: 16px;
    letter-spacing: 2px;
}

.modal-content a{
	color:#fff;
}


/* for popup area */

.popupouter{
	margin:0 10% 0 10%;
	overflow:hidden;
	position:relative;
}
.popupbox{
	padding:100px 0 100px 0;
	background:#212b34;
	overflow:hidden;
	margin:50px auto 0 auto;
	color:#fff;
}
.contactform{
	max-width:800px;
	margin:0 auto;
	overflow:hidden;
}
.contactform h1{
	padding:0 0 20px 0;
	text-align:left;
}
.formlist{
	padding:0 0 20px 0;
	overflow:hidden;
}
.formlist input{
	width:90%;
	font-size:26px;
	height:90px;
	background:#fff;
	padding:0 5% 0 5%;
	border:none;
	font-family: 'helvetica_neuebold';
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color:#58595b;
}
.formlist input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color:#58595b;
	opacity: 1; /* Firefox */
}
.formlist input:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color:#58595b;
}
.formlist input::-ms-input-placeholder { /* Microsoft Edge */
	color:#58595b;
}
.formsend{
	overflow:hidden;
}
.formsend input{
	width:40%;
	font-size:26px;
	height:90px;
	border:none;
	float:right;
	cursor:pointer;
	background:#5d6ac0;
	color:#fff;
	text-align:center;
	font-family: 'helvetica_neuebold';
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.formsend input:hover{
	background:#ed4808;
	color:#fff;
}





/****************** NEW Footer CSS ***************************/

.container-fluid.sep-home-buttons{
  display:none;    
}

.headerarea{
	padding:25px 3% 25px 3%;
	overflow:hidden;
}
.header{
	overflow:hidden;
}
.headerleft{
	float:left;
}
.logo img{
	width:100%;
	height:auto;
	display:inline-block;
	max-width:370px;
}
.headerright{
	float:right;
}
.navigation ul li{
	font-family: 'Gotham Book';
	float:left;
	display:inline-block;
	margin:0 0 0 40px;
	color:#38464d;
	font-size:14px;
}
.navigation ul li a{
	padding:10px 0 10px 0;
	display:block;
	color:#38464d;
	text-decoration:none;
}
.navigation ul li a:hover{
	color:#60bb5e;
	text-decoration:none;
}
.navigation ul li.tryit a{
	font-family: 'Gotham-Medium';
	font-weight:500;
	background:#60bb5e;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#fff;
	padding:10px 15px 10px 15px;
}
.navigation ul li.tryit a:hover{
	background:#38464d;
	color:#fff;
}
.mobilemenu{
	width:42px;
	height:42px;
	padding:0 0 0 0;
	display:none;
	cursor:pointer;
}
.floatingnav{
	position:fixed;
    top:0;
    right:-330px;
    width:300px;
	padding:0 15px 0 15px;
    height:100%;
	background:#fff;
    overflow-x:hidden;
    z-index: 2;
}
.mobilemenuheading{
	padding:15px 0 10px 0;
	overflow:hidden;
	border-bottom:5px solid #000;
}
.mobilelogo{
	width:80%;
	float:left;
}
.mobilelogo img{
	width:100%;
	height:auto;
	display:inline-block;
	max-width:200px;
}
.closemenu{
	float:right;
	padding:5px 0 0 0;
}
.menubox{
	overflow:hidden;
	color:#000;
	padding:20px 20px 0 0;
}
.menubox ul li{
	padding:0 0 15px 0;
}
.menubox ul li a{
	text-decoration:none;
	color:#000;
	font-size:18px;
	 
}
.menubox ul li a:hover{
	text-decoration:none;
	color:#99c6e8;
}
.menubox ul li.current_page_item a{
	text-decoration:none;
	color:#99c6e8;
}
.menubox ul li.tryit a{
	font-family: 'Gotham-Medium';
	font-weight:500;
	background:#60bb5e;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#fff;
	padding:10px 15px 10px 15px;
}
.menubox ul li.tryit a:hover{
	background:#38464d;
	color:#fff;
}
.hometoparea{
	padding:50px 50px 50px 50px;
	background:#f5f5f5;
}
.hometopinfo{
	overflow:hidden;
	padding:0 0 50px 0;
}
.hometopleft{
	width:53.3%;
	float:left;
	padding:60px 0 0 0;
}
.hometopleft h1{
	padding:0 0 20px 0;
}
.hometopleft p{
	font-size:26px;
	line-height:30px;
	font-family: 'Gotham Book';
	color:#000000;
	padding:0 0 60px 0;
}



.container-footer{
	padding:0 0 0 0;
}
.floatingnav ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.container-header{
	padding:0 0 0 0;
}

.footerarea{
	padding:115px 9% 120px 9%;
	background:#f0f4f9;
	color:#000000;
	overflow:hidden;
	font-family: 'Open Sans', sans-serif;
}
.footerarea ul{
  /*  padding: 0;
    margin: 0;
    list-style: none;
    font-weight: 400;
    font-size: 20px;
    */
}
.footertop{
	overflow:hidden;
	padding:0 0 80px 0;
}
.footertopleft{
	float:left;
}
.footertopleft h2{
	font-family: 'Open Sans', sans-serif !important;
	font-size:50px;
	line-height:80px;
	color:#000000;
	font-weight:700;
}
.footertopright{
	float:right;
	padding:50px 0 0 0;
}
.footertopright a{
	display:inline-block;
	padding:20px 30px 20px 30px;
	background:#60bb5e;
	color:#fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.footertopright a:hover{
	background:#38464d;
	color:#fff;
}
.footerinfo{
	overflow:hidden;
	border-top:5px solid #373839;
	padding:50px 0 0 0;
}
.footerleft{
	width:30%;
	float:left;
}
.footerlogo{
	padding:0 0 40px 0;
}
.footerlogo img{
	width:100%;
	height:auto;
	display:inline-block;
	max-width:394px;
}
.footerleft p{
	font-family: 'Open Sans', sans-serif !important;
	font-size:22px;
	line-height:30px;
	letter-spacing:1.5px;
	color:#5d5d5d;
	padding:0 0 0 0;
}
.footerright{
	width:51%;
	float:right;
}
.col-1{
	width:50%;
	float:left;
}
.footerinfo ul li{
	padding:0 0 30px 0;
}
.footerinfo ul li a{
	color:#000;
	text-decoration:none;
	font-size:20px;
}
.footerinfo ul li a:hover{
	color:#60bb5e;
	font-weight:500;
	text-decoration:none;
}
.copyrightarea{
	padding:20px 40px 20px 40px;
	background:#000;
	color:#fff;
	overflow:hidden;
}
.copyrightleft{
	float:left;
}
.copyrightleft ul li{
	display:inline-block;
	padding:0 0 0 0;
}
.copyrightright{
	float:right;
	text-align:right;
}
.copyrightarea p{
	padding:5px 0;
}
.copyrightarea a{
	color:#fff;
	text-decoration:none;
}
.copyrightarea a:hover{
	color:#60bb5e;
	text-decoration:none;
}


nav.navigation{
    display:block;
}  
nav.navigation  .nav-previous{
      
      margin-bottom:20px;
  }



body{
    font-family: 'Open Sans', sans-serif;
	color:#231f20;
	text-align:left;
	background:#fff;
	font-weight:400;
	font-size:20px ;
}

ul, li, ol {
    padding: 0;
    margin: 0;
    list-style: none;
}

.pum-theme-1697 .pum-content + .pum-close, .pum-theme-enterprise-blue .pum-content + .pum-close{
    
    color:#000000 !important;
}

.homecontent .container h3 {
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-size: 40px;
    line-height: 40px;
    color: #000000;
    padding: 0 0 15px 0;
}

/*************************************************************** Media quries ***************************************************************/
@media only screen and (min-width:1200px){
	.how-it-work{
		margin-top: 140px;
	}
	.customizations-img{
		margin-top: 165px;
	}
	.file-formats-text{
		margin-top: 145px;
		padding-left: 105px !important;
	}
	.faq-img-div{
		margin-top:50px;
	}
	
}


@media only screen and (min-width:992px) and (max-width: 1199px) {
	.how-it-work{
		margin-top: 80px;
	}
	.customizations-img{
		margin-top: 100px;
	}
	.file-formats-text{
		margin-top: 120px;
	}
	.faq-img-div{
		margin-top:50px;
	}
}

@media only screen and (min-width:768px) and (max-width: 991px) {
	.how-it-work{
		margin-top: 50px;
	}
	.customizations-img{
		margin-top: 60px;
	}
	.file-formats-text{
		margin-top: 70px;
	}
	.faq-img-div{
		margin-top:50px;
	}
}

@media only screen and (min-width:992px) and (max-width: 1024px) {
	.sidebar-menu-right{
		/* width:25%; */
	}
}

@media only screen and (min-width:768px) and (max-width: 991px) {
	.sidebar-menu-right{
		width:31%;
	}
	.sep-contents-right{
	margin: 80px 0px;
	}
	.vect-contents-left{
		margin: 80px 0px;
	}

	.sep-contents-right{
		margin-left:0px;
	}

}

@media only screen and (min-width:768px){
.modal-dialog {
    width: 480px !important;
}

#videoModal{
	padding-right:0px !important;
}

#videoModal .modal-dialog {
    width: 100% !important;
}

#videoModal iframe{
	width:100% !important;
}

#videoModal .modal-body {
    padding: 0px;
}

#videoModal .modal-dialog{
	margin:0;
}

#videoModal .close{
	z-index: 555;
    opacity: 1;
    /* width: 100px; */
    position: absolute;
    right: 0;
    top: 0;
}
#videoModal .close img{
	width:70px;
}




}

@media only screen and (max-width:767px){
	.sidebar-menu-right{
		display:none;
	}
	.page-template-color-seperation .contents-inner-color-sep {
		display: block;
		float: none;
	}
	.page-template-color-seperation .vect-sec {
		height: auto;
	}
	.play-btn {
		padding: 55px 0px;
		padding-top: 113px;
	}
	.vect-manual-vect img {
		margin: 30px 0px 30px 0px;
	}
	.page-template-color-seperation .vect-features img {
		max-width: 100%;
	}
	.page-template-color-seperation .vect-manual-vect img {
		max-width: 100%;
	}
	
	.front-contents img{
		width:250px
	}
	.front-contents h4 {
		font-size: 24px !important;
		margin-top: 12px;
	}
	
	.vect-features img {
		margin: 25px 0px 25px 0px;
		max-width: 100%;
	}
	.vect-customization img {
		max-width:100%;
	}
	.vect-formats img {
		max-width: 100%;
		margin: 5px 0px 20px 0px;
	}
	.home-btn img {
		width: 60px;
	}
	.vect-top, .vect-sec {
		 height: auto;
		 min-height: unset;
	}
	.vect-manual-vect {
		padding: 10px 0px;
	}
	.vect-order-now {
		padding: 80px 0px;
	}
	.footer-right {
		float:none;
		text-align: center;
		display: block;
	}
	.footer-left, .footer-right {
		display: block;
		text-align: center;
	}
	.footer-right {
		margin-top:15px;
	}
	.front-page-footer .footer-right {
		margin-top: 0px;
	}
	.front-innner-right{
		background: #def3fd;
    margin-bottom: 0px;
    padding-bottom: 60px
	}
	.front-innner-left{
		background: #f0f7e8;
	}
	.home-btn{
		display:none;
	}
	.mobile-header {
		display:block;
	}
	.overlay .closebtn {
		position: absolute !important;
		right: 0 !important;
		top: -5px !important;
		width: 50px;
		padding: 0 !important;
	}
	.overlay .closebtn img{
		width:55px;    
		position: absolute;
		top: 0;
		right: 0;
	}
	.front-page-footer{
		line-height: 2.5;
		font-size: 16px;
	}
	.front-contents .contents-inner {
		padding: 40px 0px;
	}
	.bottom-footer a i {
		margin-right: 12.5px;
		margin-left: 12.5px;
	}
	.sep-contents-right{
	margin: 30px 0px;
	}
	.vect-contents-left{
		margin: 30px 0px;
	}

	.sep-contents-right{
		margin-left:0px;
	}
	.speedy-header h1{
		font-size:30px;
	}
	.front-page-footer .nav>li{
		display:inline-block;
		font-size:12px;
	}
	.slider-contents{
		padding-top: 80px;
	}
	.vect-top {
		padding-top: 0px;
	}
	.play-btn {
		padding: 30px 0px;
		margin-top:0px;
	}
	.vect-top .row{
		text-align:center;
	}
	.vect-top h2{
		    color: #000;
			padding: 0px 0px;
			margin: 0;
			margin-top: 50px;
	}
	
	.vect-top button{
		margin:auto;
		background-color:#00c7fc;
		color:#fff;
		display: inline-block !important;
		margin: 7px;
	}
	
	.front-contents.front-contents-sep{
		text-align:center;
		padding-top: 0px;
	}
	
	.front-contents.front-contents-vect{
		text-align:center;
	}
	.format-img-div {
		padding-right: 0px !important;
	}
	.page-template-color-seperation .slider-btn {
		background: #fb3569;
		color: #ffffff;
		display: inline-block !important;
		margin: 7px;
	}
	.speedy-header p {
		font-size: 30px;
	}
	.twentyfour-hrs-img{
		display:none;
	}
	.vect-top{
		background-size: 285px;
		background-position: 100% 50%;
		padding-bottom: 5px;
	}
	.play-btn a{
		    margin-left: 80px;
	}
	.play-btn a{
		    margin-left: 80px;
	}
	.play-btn img{
		    margin-top: 155px;
			margin-bottom: 40px;
	}
	.vect-top h2 {
		font-size: 16px;
	}
	.vect-top h2 br{
		display: none;
	}
	.faq-img-div img{
		display:none;
	}
	.format-img-div img{
		width: 65%;
		float: right;
	}
	.sep-home-buttons{
		margin-top: 0px;
		display:block;
	}
	.page-template-vectorizing .sep-home-buttons, .page-template-color-seperation .sep-home-buttons{
		margin-top:58px;
	}
	#login-designer-logo, body.login #login h1 a {
		background-size: 100% !important;
	}
	#login-designer-logo-h1, body.login #login h1 a {
		width: 265px !important;
		height: 75px !important;
	}
	
	.signup-btn{
    font-size: 10px !important;
	}
	.signup-btn i {
    font-size: 9px;
	}
	.login-btn span {
		padding: 0px 5px;
	}
	.text-center.site-logo{
		margin-top:10px;
	}
	

}
@media only screen and (max-width:400px){
	.vect-top h2 {
		font-size: 12px;
	}
	
   .contactform{
        	max-width:400px;
         
   }	
}

@media only screen and (max-width:909px){
	.single .content-area, .blog .content-area, .search .content-area, .archive .content-area {
			float: none;
			margin-right: 0px;
			width: 100%;
			max-width: 660px;
	}
	.sidebar {
		margin-bottom:20px;
	}
}

.widget button.search-submit {
		padding: 0;
		width: 35px;
	}
	.widget .search-submit:before {
		font-size: 16px;
		left: 1px;
		line-height: 20px;
		padding: 0px 10px 0px 6px;
		width: 34px;
	}

	.widget button.search-submit {
		padding: 0;
		width: 35px;
	}
	.sidebar {
		width: auto;
	}

@media screen and (min-width: 56.875em) {
.sidebar {
		float: left;
		margin-left: 75%;
		padding: 0;
		width: 25%;
	}
.widget .search-submit:before {
		font-size: 16px;
		left: 1px;
		line-height: 35px;
		width: 34px;
	}
.widget button.search-submit {
		padding: 0;
		width: 35px;
	}
	.widget .search-submit:before {
		font-size: 16px;
		left: 1px;
		line-height: 20px;
		padding: 0px 10px 0px 6px;
		width: 34px;
	}

	.widget button.search-submit {
		padding: 0;
		width: 35px;
	}
	
	
}

/********** New Footer and header Media *********/

@media (min-width: 1025px) and (max-width: 1440px) {	

      .footerarea{
			padding:30px 20px;
		}



}

@media (min-width: 769px) and (max-width: 1024px) {
					 .footerarea{
								padding:30px 20px;
							}
					 .footerarea{
						padding:30px 10px;
					}
					.footertop{
						padding:0 0 30px 0;
					}
					.footertopleft{
						float:none;
						text-align:center;
					}
					.footertopleft h2{
						font-size:40px;
						line-height:40px;
					}
					.footertopright{
						float:none;
						padding:30px 0 0 0;
						text-align:center;
					}
					.footerinfo{
						padding:20px 10px;
						text-align:center;
					}
					.footerleft{
						width:auto;
						float:none;
					}
					.footerlogo{
						padding:0 0 20px 0;
					}
					.footerright{
						width:auto;
					   min-height: 346px;
						padding:30px 0 0 0;
					}
					.copyrightarea{
						padding:20px 10px;
						text-align:center;
					}
					.copyrightleft{
						float:none;
					}
					.copyrightright{
						float:none;
						text-align:center;
					}


}


@media (min-width: 481px) and (max-width: 768px) {
	
	
		   .footerarea{
				padding:30px 10px;
			}
			.footertop{
				padding:0 0 30px 0;
			}
			.footertopleft{
				float:none;
				text-align:center;
			}
			.footertopleft h2{
				font-size:40px;
				line-height:40px;
			}
			.footertopright{
				float:none;
				padding:30px 0 0 0;
				text-align:center;
			}
			.footerinfo{
				padding:20px 10px;
				text-align:center;
			}
			.footerleft{
				width:auto;
				float:none;
			}
			.footerlogo{
				padding:0 0 20px 0;
			}
			.footerright{
				width:auto;
				 float:none; 
				padding:30px 0 0 0;
				min-height: 346px;
			}
			.copyrightarea{
				padding:20px 10px;
				text-align:center;
			}
			.copyrightleft{
				float:none;
			}
			.copyrightright{
				float:none;
				text-align:center;
			}
	
	
	    
           .contactform{
        	max-width:400px;
         
          } 	
	
	
}







@media (max-width: 480px){
	
	
	    .footerarea{
			padding:30px 10px;
		}
		.footertop{
			padding:0 0 30px 0;
		}
		.footertopleft{
			float:none;
			text-align:center;
		}
		.footertopleft h2{
			font-size:30px;
			line-height:30px;
		}
		.footertopright{
			float:none;
			padding:30px 0 0 0;
			text-align:center;
		}
		.footerinfo{
			padding:20px 10px;
			text-align:center;
		}
		.footerleft{
			width:auto;
			float:none;
		}
		.footerlogo{
			padding:0 0 20px 0;
		}
		.footerright{
			width:auto;
			float:none; 
			padding:30px 0 0 0;
			min-height: 346px;
		}
		.copyrightarea{
			padding:20px 10px;
			text-align:center;
		}
		.copyrightleft{
			float:none;
		}
		.copyrightright{
			float:none;
			text-align:center;
		}
		
		
		.contactform{
        	max-width:400px;
         
        }
	
}



/********** header Media New ****/ 

@media (min-width: 1025px) and (max-width: 1440px) {	
     
	   .headerarea{
			padding:25px 10px 25px 10px;
		}
		.headerleft{
			width:75%;
		}
		.navigation{
			display:none;
		}
		.mobilemenu{
			display:block;
		}

		.hometoparea{
			padding:30px 20px 30px 20px;
		}
		.hometopleft{
			padding:0 0 0 0;
		}

}


@media (min-width: 769px) and (max-width: 1024px) {
	
	
	
		.headerarea{
			padding:25px 10px 25px 10px;
		}
		.headerleft{
			width:75%;
		}
		.navigation{
			display:none;
		}
		.mobilemenu{
			display:block;
		}
		
		.hometoparea{
			padding:30px 20px 30px 20px;
		}
		.hometopleft{
			padding:0 0 0 0;
		}
		
		.contactform h1 {
			font-size: 20px;
			line-height: 24px;
		}
		
		.formlist input {
			font-size: 18px;
			height: 60px;
		}
		
		
		.formlist input {
			width: 90%;
			 
			height: 90px;
			background: #fff;
			padding: 0 5% 0 5%;
			border: none;
			font-family: 'helvetica_neuebold';
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px;
			border-radius: 10px;
			color: #58595b;
		}
		
		.formsend input {
			width: 100%;
			font-size: 18px;
			height: 60px;
			float: none;
		}
		
}




@media (min-width: 481px) and (max-width: 768px) {
				
				
				.headerarea{
					padding:25px 10px 25px 10px;
				}
				.headerleft{
					width:75%;
				}
				.navigation{
					display:none;
				}
				.mobilemenu{
					display:block;
				}
				
				.hometoparea{
					padding:30px 20px 30px 20px;
				}
				.hometopinfo{
					text-align:center;
				}
				.hometopleft{
					width:auto;
					float:none;
					padding:0 0 0 0;
				}
				
				.hometopright{
					width:auto;
					float:none;
					padding:20px 0 0 0;
				}
				
				.popupouter{
        		margin:0 10px 0 10px;
        	}
        	.popupbox{
        		padding:50px 20px 50px 20px;
        	}
        	
           .contactform h1 {
			font-size: 20px;
			line-height: 24px;
        		}
        		
        		.formlist input {
        			font-size: 18px;
        			height: 60px;
        		}
        		
        		
        		.formlist input {
        			width: 90%;
        			 
        			height: 90px;
        			background: #fff;
        			padding: 0 5% 0 5%;
        			border: none;
        			font-family: 'helvetica_neuebold';
        			-webkit-border-radius: 10px;
        			-moz-border-radius: 10px;
        			border-radius: 10px;
        			color: #58595b;
        		}
        		
        		.formsend input {
        			width: 100%;
        			font-size: 18px;
        			height: 60px;
        			float: none;
        		}
        		
        		
        		

}



@media (max-width: 480px){
				
				.headerarea{
					padding:25px 10px 25px 10px;
				}
				.headerleft{
					width:75%;
				}
				.navigation{
					display:none;
				}
				.mobilemenu{
					display:block;
				}
				
				.hometoparea{
					padding:30px 20px 30px 20px;
				}
				.hometopinfo{
					text-align:center;
				}
				
				.hometopleft{
					width:auto;
					float:none;
					padding:0 0 0 0;
				}
				
				.hometopleft h1{
					font-size:30px;
					line-height:30px;
				}
				
				.hometopright{
					width:auto;
					float:none;
					padding:20px 0 0 0;
				}
				
				.popupouter{
            		margin:0 10px 0 10px;
            	}
            	.popupbox{
            		padding:50px 20px 50px 20px;
            	}
            	
            	.contactform h1 {
        			font-size: 20px;
        			line-height: 24px;
        		}
        		
        		.formlist input {
        			font-size: 18px;
        			height: 60px;
        		}
        		
        		
        		.formlist input {
        			width: 90%;
        			 
        			height: 90px;
        			background: #fff;
        			padding: 0 5% 0 5%;
        			border: none;
        			font-family: 'helvetica_neuebold';
        			-webkit-border-radius: 10px;
        			-moz-border-radius: 10px;
        			border-radius: 10px;
        			color: #58595b;
        		}
        		
        		.formsend input {
        			width: 100%;
        			font-size: 18px;
        			height: 60px;
        			float: none;
        		}
        		
        		
            nav.navigation .nav-next{
                    float:none;
                }
				
				
		
		    	/** PopUp in mobile view **/ 
				.before-login h2.top{ font-size:22px;}
				.before-login h2{ font-size:16px;}
				.before-login .formlist{ padding: 0 0 10px 0; text-align:center;}
				.formlist input{ height:40px; font-size:16px; }
				.formsend input{ width:90%; font-size:16px; height:50px;}	
	.user_cards .card-footer a{
		padding: 10px 20px !important;
	}
	.user_cards .card-footer button {
		width: 100% !important;
		margin-top: 20px !important;
		padding: 10px;
	}
				
}
